

.copy-paste {
  font: 500 18px/28px "TiemposTextWeb-Regular", "Georgia";
  font-family: "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font: 500 22px/30px "BWHaasText-65Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  transition: all 0.15s;

  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;

  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);

  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
  filter: alpha(opacity=25);
  opacity: 0.25;
}



@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 768px) {

}
